<app-nav-bar> </app-nav-bar> <!-- Barra para menu-->
<div class="container">
    <flash-messages> </flash-messages> <!-- Estiqueta para mensajes flash-->
    <router-outlet></router-outlet>  <!--Se crea con el proyecto para manejar rutas-->
</div>
